body { color : rgb(0,0,0); background : rgb(170,102,0); font-family : Verdana, Arial, Helvetica, sans-serif; }

h1,h2,h3,h4,h5,h6 { font-weight : normal; }
h1 { border-bottom : 3px solid; }
h2 { border-bottom : 2px solid; }

img { border : 1px solid; }

th { padding : 4px; vertical-align : middle; }

a:link { color : rgb(170,102,0); background-color : rgb(255,255,255); }
a:visited { color : rgb(85,68,0); background-color : rgb(255,255,255); }
a:hover { color : rgb(204,153,0); background : rgb(255,255,255); }
a:active { color : rgb(204,153,0); background-color : rgb(255,255,255); }

table { margin-left : 12%; margin-right : 12%; width : 76%; color : rgb(0,0,0); background : rgb(255,255,255); border : 1px solid; }

div.sidebar { top : 1%; left : 1%; width : 20%; position : absolute; z-index : 1; background : rgb(255,255,255); border : 2px solid; padding : 1%; margin : 1%; }
div.main { top : 1%; left : 24%; width : 71%; position : absolute; z-index : 2; background : rgb(255,255,255); border : 2px solid; padding : 1%; margin : 1%; }

p.dateline { font-size : smaller; }

div.sidebar ul.menu { list-style-type : none; }

